// map screen
section#map.map
  .container.map__container
    h2.map__title Посмотрите в каких городах <b>уже открыты школы «Юниор»</b>
    .map__list.school-list
      .school-list__item <b class="js-count" data-count="445""> 0 </b> школ
      .school-list__item <b class="js-count" data-count="224"> 0 </b> города
      .school-list__item <b>Более</b> <b class="js-count" data-count="46387"> 0 </b> детей
    .map__label * информация транслируется c education-erp.com
  .map__wrapper
    #google-map.map__google-map(data-lat="43.6532" data-lng="-79.3832")
